---
:id: 135549884
:submitters:
- :name: Srineeth Alapati
  :email: srineea@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-09-22 15:52:12.913370000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-09-22 08:52:12.913370000 Z
:status: processed
:score: 85.0
